-
prezz tajjeb apparat tal-miter tal-qawwa ottika batterija...
ST800K Handheld Optical Power Meter għandu batterija niexfa u batterija li-ion żewġ tipi, il-firxa tat-test tista 'tkun -50 ~ +26dB u -70 ~ +3dB. Hemm 850nm, 1300nm, 1310nm, 1490nm, 1550nm,...
Aktar -
30mW VFL 1.25mm Adapter Universali
ST816 30mw pinna daqs fibra ottika viżwali difett lokalizzatur fibra ottika tester mini difett viżiv lokalizzatur 1. Sommarju 650nm difett viżiv lokalizzatur għandu l-funzjoni ta 'identifikazzjoni...
Aktar -
Pillola Android iebsa
S917V12 7 pulzier Rugged Android Tablet Pc industrijali;
Aktar
Karatteristiċi ewlenin;
√Sistema Android 12.0
√Qualcomm QCM6125 Octa core CPU, 2.0GHz
√RAM flimkien ma 'ROM 4GB flimkien ma'... -
VDSL2 TESTER Appoġġ 30a 35b tdr
Jappoġġja l-login tal-ISP u t-test tal-IP Ping Rechargeable Li-ion Battery Support power meter ottiku, funzjoni VFL Appoġġ għat-traċċar tal-kejbil, verifika tas-sekwenza tal-linja, funzjoni...
Aktar -
Tester li jinżamm fl-idejn VDSL2 / VDSL / XDSL
DSL Test tas-saff fiżiku Emulazzjoni tal-Modem (Ibdel il-Modem tal-utent kompletament) Iddajljar PPPoE (RFC1683, RFC2684, RFC2516) Iddajljar PPPoA (RFC2364) Funzjoni Telefonika Test DMM Funzjoni...
Aktar -
Telekomunikazzjoni Test PDA android 9.0 OS
SENTER ST327V6 tat-telekomunikazzjoni tat-test PDA Wifi 5G Android 9.0 OS Smart PhoneOptical Power Meter + VFL + IPTV Test+1 Gbps SPEEDTEST
Aktar




















